1. metllicamilitia's Avatar
    About halfway through loading 7.1 .402, loader said it couldn't connect to the device and to put in the password and try again. I backed everything up, wiped with BBSak and then loaded OS, used BB Boss 2.2 to shrink the OS. I rewiped with BBSak, twice now, and don't have the white screen Error 507, it's black and showing that it's connected to the computer, still Error 507. The problem is, loader can't find my BB so I can't load the OS. How do I fix this?
    06-01-12 07:05 PM
  2. metllicamilitia's Avatar
    Ha ha, well after some time, it connected again. Hope all goes well this time around.
    06-01-12 07:07 PM
  3. metllicamilitia's Avatar
    Updated successfully. Not sure what went wrong the first time.
    kbz1960 likes this.
    06-01-12 07:13 PM
  4. BigBadWulf's Avatar
    I've had that several times, where it said to reconnect the phone. Simply disconnecting the USB, then reconnecting and selecting "try again" worked fine.
    06-02-12 11:43 PM
  5. sedalia066's Avatar
    What Wulf said. The process sometimes goes awry. Reconnecting has worked every time for me. Installing most every new OS means I get lots of practice and have trouble sometimes. 'Be calm and carry on' works well. A great thing about BB is that ability to fix the problem yourself.
    06-03-12 04:57 AM
  6. Elite1's Avatar
    When I've had that happen (twice IIRC) I left the BB connected but pulled the battery. When I replaced the battery, DM "caught" it partway through.
    07-03-12 03:27 AM
  7. redeemed4's Avatar
    ive been trying to install the two latest official OS's for my torch 9810 which were .428 and .536. Problem is i when i use apploader to install it, the device software that i installed on my computer isnt recognized by apploader. ive deleted the software and made minor tweaks to the process in hopes of something changing to my advantage but still to no avail. i currently have the latest official OS from att for my torch which is a 7.0.0.583. i really would like 7.1.0.428 or 7.1.0.536. i actually had 7.1.0.402 on a previous phone buy got a new one and now am having more trouble than ive ever had. maybe i should first revert back to a even older OS then try again? Any help is appreciated b/c i am getting EXTREMELY frustrated with this process and also this build im stuck with. it sucks!
    Last edited by redeemed4; 07-10-12 at 09:17 AM.
    07-10-12 09:09 AM
  8. Legal Eagle's Avatar
    ive been trying to install the two latest official OS's for my torch 9810 which were .428 and .536. Problem is i when i use apploader to install it, the device software that i installed on my computer isnt recognized by apploader. ive deleted the software and made minor tweaks to the process in hopes of something changing to my advantage but still to no avail. i currently have the latest official OS from att for my torch which is a 7.0.0.583. i really would like 7.1.0.428 or 7.1.0.536. i actually had 7.1.0.402 on a previous phone buy got a new one and now am having more trouble than ive ever had. maybe i should first revert back to a even older OS then try again? Any help is appreciated b/c i am getting EXTREMELY frustrated with this process and also this build im stuck with. it sucks!
    Hve you deleted the Vendor.xml files ?
    07-10-12 09:34 AM
  9. redeemed4's Avatar
    yep. wondering if there's a hidden vendor file. ive only tried official OS's so im downloading the latest leaked version(.402) and going to see if it works.
    07-10-12 09:38 AM
  10. Legal Eagle's Avatar
    yep. wondering if there's a hidden vendor file. ive only tried official OS's so im downloading the latest leaked version(.402) and going to see if it works.
    There can be 2 Vendor.xml files.

    You can download a tool such as Vendelete or simply do a search of your hard drive making sure that you check the box to search for hidden files.

    Pretty sure that this is your issue.

    Don't bother with .402 if you can get .523 or.536 for your phone, it is far superior (or at least that's what I've found with the 9900)
    redeemed4 and nomloj like this.
    07-10-12 09:43 AM
  11. redeemed4's Avatar
    aight thx. ill try and get back!
    07-10-12 10:17 AM
  12. redeemed4's Avatar
    hidden vendor, that surely was it! just installed 7.1.0.536 and working great! thx for ur help!
    07-11-12 01:32 AM
  13. nomloj's Avatar
    There can be 2 Vendor.xml files.

    You can download a tool such as Vendelete or simply do a search of your hard drive making sure that you check the box to search for hidden files.

    Pretty sure that this is your issue.

    Don't bother with .402 if you can get .523 or.536 for your phone, it is far superior (or at least that's what I've found with the 9900)
    I had .402... downloaded .523 and bricked my phone. I could always get it back to 7.0 but couldn't upgrade no matter what I did... even downloaded that bbsak... kept getting no OS found or no upgrades available. I had deleted the vendor.xml file, but had forgotten to do a search for the hidden files. Loader.exe worked perfectly after both files were deleted. Thanks for the reminder.
    07-13-12 10:33 PM
LINK TO POST COPIED TO CLIPBOARD